/* ------------------------------------- */
/*   Azul - speedbumpInner CSS   */
/* ------------------------------------- */

#speedbump {
	width: 480px;
	height: auto;
	padding: 30px 30px;
	-webkit-box-shadow:0 0 40px 0 rgba(100,100,100,1);
	-moz-box-shadow:0 0 40px 0 rgba(100,100,100,1);
	box-shadow:0 0 40px 0 rgba(100,100,100,1);
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -50px 0px 0px -200px;
	display: none;
	background-color: #f2f2f2;
	text-align: center;
	z-index: 100000;
}

#speedbump p { font-size: 16px; margin-top: 0px; color: #000;}
#speedbump .buttons > div { width: 50%; display: block; float: left; }
#speedbump .buttons > div > div { display: inline-block; margin: 0px auto; width: auto; }
#speedbump .buttons a.fusion-button { font-size: 16px; padding: 12px 25px; }
#speedbump .buttons {margin-top: 40px;}

#closespeedbump {
  cursor: pointer;
}
